@charset "utf-8";
/*********************************************
* All
*********************************************/

/*** clearfix ***/
.clearfix:after,
.press_archive_list li:after,
.timeline li:after,
#press_search_block:after,
#pnr_press_contents .pnr_press_content:after,
.pnr_release_list li:after,
#pnr_press_title:after,
.search_con_block:after,
.search_con_block dl ul:after {
	content:".";
	display:block;
	height:0;
	font-size:0;
	clear:both;
	visibility:hidden;
}
.clearfix,
.press_archive_list li,
.timeline li,
#press_search_block,
#pnr_press_contents .pnr_press_content,
.pnr_release_list li,
#pnr_press_title,
.search_con_block,
.search_con_block dl ul {
	display:inline-block;
}
* html .clearfix,
* html .press_archive_list li,
* html .timeline li,
* html #press_search_block,
* html #pnr_press_contents .pnr_press_content,
* html .pnr_release_list li,
#pnr_press_title,
.search_con_block,
* html .search_con_block dl ul {
	height:1%;
}
.clearfix,
.press_archive_list li,
.timeline li,
#press_search_block,
#pnr_press_contents .pnr_press_content,
.pnr_release_list li,
#pnr_press_title,
.search_con_block,
.search_con_block dl ul {
	display:block;
}

.pc {
	display:block;
}
.sp {
	display:none;
}

/*** change font ***/
#page.jp .search_con_block dl dd li a,
#page.jp #company.search_con_block ul li a,
#page.jp .month_list li a,
#page.jp #pnr_press_related_link_inner li a,
#page.jp .pnr_press_content .text ul.list li a {
	 font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"Arial",sans-serif !important;
}
#page.global * {
	 font-family: 'Open Sans', 'Arial', sans-serif;;
}

#page #globalheader-secondarynav nav ul.main > li > a {
	font-family: Arial,Helvetica,sans-serif !important;
}

#page.global * {
	 font-family: 'Open Sans', 'Arial', sans-serif;;
}
#page.global #pnrCommonFooter *,
#page.global #bottomlink *,
#page.global #globalfooter * {
	font-family: Arial,Helvetica,sans-serif !important;
}

.old_template * a {
	color:#036;
}
.old_template * a:hover {
	color:#39f;
}

.pnr_article_maincol_en div.notice_txt {
	display: none;
}

/*********************************************
* pnr_breadcrumbs
*********************************************/
.pnr_breadcrumbs {
	width:976px;
	margin:0 auto;
	padding-top:13px;
}
.pnr_breadcrumbs p,
.pnr_breadcrumbs p a {
	padding-left:14px;
    background:url("/etc/designs/panasonic/common-clientlibs/images/icn-arrow-darkgrey-right.png") left 0.4em no-repeat;
	font-size:11px;
	line-height:1.3;
	color:#404040;
}
.pnr_breadcrumbs p a {
	margin-right:10px;
	padding-right:14px;
	padding-left:0;
    background-position:right 0.3em;
	text-decoration:none;
}
.pnr_breadcrumbs p a:hover {
	color:#404040;
	text-decoration:underline;
}
#page.global .pnr_breadcrumbs p,
#page.global .pnr_breadcrumbs p a {
	 font-family: Arial,Helvetica,sans-serif;
}

/*********************************************
* pnrSocialTop
*********************************************/
/* hide addthis in header */
#page.global #pnrSocialTop p span {
	font-family: Arial,Helvetica,sans-serif;
}
.layout_sp #pnrSocialTop,
.pnr_press_title_block #pnrSocialTop,
#pnr_press_contents.old_template #pnrSocialTop {
	display:block;
}
.layout_sp .global #pnrSocialTop.social {
	display:none;
}
#pnrSocialTop.under_breadcrumbs {
	margin-top:0;
	margin-bottom:0;
}

/*********************************************
* pnrwidth (under_breadcrumbs)
*********************************************/
.pnrwidth.under_breadcrumbs {
	text-align: right;
}


/*********************************************
* pnr_press_contents
*********************************************/
#pnr_press_contents.old_template {
	width:770px;
	margin:0 auto;
}
.global #pnr_press_contents.old_template {
	width:573px;
	margin-top:60px;
}

/* for en old template */
#pnr_pagetitle {
    margin: 0 auto 20px;
    position: relative;
    text-align: center;
}
#pnr_pagetitle #titletext {
    float: none;
    width: auto;
}
#pnr_pagetitle h1 {
    font-family: "Open Sans","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif !important;
    font-size: 32px;
    position: relative;
}

/*********************************************
* global_link
*********************************************/
.global_link {
	width:976px;
	margin-left:auto;
	margin-right:auto;
	text-align:right;
	margin-bottom:40px;
	font-size:14px;
	clear:both;
}
.global_link a {
	color:#1546be;
	font-weight:bold;
}

/*********************************************
* pnr_press_title
*********************************************/
#pnr_press_title {
	width:976px;
	margin-left:auto;
	margin-right:auto;
}
#pnr_press_title h1 {
	text-align:center;
	font-size:25px;
	margin-bottom:40px;
}
#pnr_press_title .title_info_block {
	float:right;
	font-size:14px;
}
#pnr_press_title .title_info_block .print_block {
	text-align:right;
    padding-top:1em;
}
#pnr_press_title .title_info_block a.print {
	margin-left:5px;
    background-image: url("/press/common/img/print.gif");
    background-position: left center;
    background-repeat: no-repeat;
    display: inline-block;
    line-height: 20px;
    min-height: 20px;
    padding-left: 22px;
	color:#1546be;
}
#pnr_press_title .title_info_block #related_company,
#pnr_press_title .title_info_block .news_date {
    line-height: 20px;
	text-align:right;
}
#pnr_press_title .title_info_block .news_date {
	margin-top:7px;
}

/* pnr_press_title(category) */
#pnr_press_title.category {
	text-align:center;
	margin-bottom:40px;
}
#pnr_press_title.category h1 {
	width:610px;
	display:inline;
	margin-bottom:0;
}
#pnr_press_title.category form {
	display:inline;
	margin-left:10px;
}
.jp #pnr_press_title.category form {
	vertical-align: super;
}
#pnr_press_title .easy-select-box {
    color: #999999;
	display:inline-block;
    font-size: 12px;
    text-align: left;
	min-width:116px;
}
.global #pnr_press_title .easy-select-box {
	min-width:126px;
}
#pnr_press_title .easy-select-box .esb-displayer {
	border:1px solid #dcdcdc;
	background:url(/press/news/img/arrow-easy-select.jpg) right 8px center no-repeat;
    color: #999999;
    cursor: default;
    height: 33px;
    line-height: 32px;
    padding: 0 30px 0 10px;
	font-size:16px;
}
#pnr_press_title .easy-select-box .esb-dropdown {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #999999;
    max-height: 135px;
    overflow: auto;
    width: 116px;
	font-size:16px;
}
.global #pnr_press_title .easy-select-box .esb-dropdown {
    width: 124px !important;
}
#pnr_press_title .easy-select-box .esb-dropdown .esb-item {
    background: #fff none repeat scroll 0 0;
    color: #999999;
    cursor: default;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    padding: 0 10px;
}
.easy-select-box .esb-dropdown .esb-item:hover {
    background: #3399ff none repeat scroll 0 0;
    color: #fff;
    text-decoration: none;
}
#pnr_press_title .easy-select-box .esb-dropdown .esb-item:hover {
    background: #eeeeee none repeat scroll 0 0;
    color: #555555;
}
#pnr_press_title .cate_link_btn {
    background-color: #e5e6e6;
    border-radius: 3px;
    color: #1e1e1e;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    margin-left: 6px;
    width: 90px;
	font-size:15px !important;
}
.global #pnr_press_title .cate_link_btn {
	font-size:16px !important;
	font-family: Arial,Helvetica,sans-serif !important;
}
.jp #pnr_press_title .cate_link_btn {
	vertical-align:super;
}

/*********************************************
* month_list
*********************************************/
.month_list {
	width:850px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:60px;
	padding-bottom:20px;
	padding-right:63px;
	padding-left:63px;
	border-bottom:1px solid #dddddd;
}
.month_list li {
	float:left;
	padding-left:16px;
	background:url(/press/news/img/arrow-anchor.jpg) left bottom no-repeat;
	font-size:14px;
	margin-left:30px;
	line-height:0.82;
}
.month_list li.no_data {
	/*background:url(/press/news/img/arrow-anchor-off.jpg) left bottom no-repeat;*/
	background:none;
	padding-left:8px;
	padding-right:8px;
}
.month_list li:first-child {
	margin-left:0;
}
.month_list li a {
	color:#1546be;
	font-weight:bold;
}
.month_list li a:hover {
	text-decoration:underline;
}
.month_list li.no_data a {
	color:#C5C5C5;
	text-decoration:none;
	cursor:default;
}
.month_list.date li {
	background:url(/press/news/img/arrow-next.png) left center no-repeat;
}
.month_list.bottom {
	border-bottom:none;
}

/*********************************************
* pnr_release_list
*********************************************/
.pnr_release_list {
	width:976px;
	margin-left:auto;
	margin-right:auto;
}
.pnr_release_list li {
	margin-bottom:30px;
	padding-bottom:30px;
	border-bottom:1px solid #dddddd;
	line-height:1.4;
}
.pnr_release_list .date {
	padding-top:5px;
	width:146px;
	float:left;
	font-size:14px;
}
.pnr_release_list .date a {
	margin-top:15px;
	margin-left:0;
}
.pnr_release_list .link {
	width:830px;
	float:right;
}
.pnr_release_list .link h2 {
	font-size:22px;
	margin-bottom:20px;
}
.pnr_release_list .link h2 a {
	color:#1f1f1f;
}
.pnr_release_list .link h2 a:hover {
	color:#1546be;
	text-decoration:underline;
}
.pnr_release_list .excerpt .text {
	margin-bottom:20px;
	font-size:14px;
}
.pnr_release_list .excerpt .entry_info p {
	font-size:12px;
	margin-bottom:5px;
	color:#555555;
	line-height:1.3;
}
.pnr_release_list .excerpt .entry_info p.entry_info_category a:after,
.pnr_release_list .excerpt .entry_info p.entry_info_tag a:after {
	content:",";
}
.pnr_release_list .excerpt .entry_info p.entry_info_category a:last-child:after,
.pnr_release_list .excerpt .entry_info p.entry_info_tag a:last-child:after {
	content:"";
}
.pnr_release_list .excerpt .entry_info p a {
	color:#555555;
	padding-right:3px;
}
.pnr_release_list .excerpt .entry_info p a:hover {
	color:#1546be;
	text-decoration:underline;
}
.pnr_release_list .excerpt.thumbnail .text,
.pnr_release_list .excerpt.thumbnail .entry_info {
	float:left;
	width:580px;
}
.pnr_release_list .excerpt.thumbnail .image a {
	display:block;
	float:right;
	width:230px;
	min-height:138px;
	border:1px solid #dddddd;
	position:relative;
	overflow:hidden;
}
.pnr_release_list .excerpt.thumbnail .image img {
	max-width:228px;
	max-height:136px;
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
}

.pnr_release_list .no_entry_data {
	text-align:center;
	padding-bottom:30px;
}
/* company list */
#loading_list .pnr_release_list .no_entry_data {
	padding-top:30px;
}

/*********************************************
* loading_list
*********************************************/
#loading_list #load {
	margin:60px auto;
	text-align:center;
}
#loading_list #load a {
	padding-right:20px;
	background:url(/press/news/img/arrow-load.png) right center no-repeat;
	color:#1546be;
	font-weight:bold;
	font-size:14px;
}
#loading_list #load a:hover {
	text-decoration:underline;
}

/*********************************************
* company_link
*********************************************/
.company_link {
	width:976px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:80px;
	text-align:right;
}
.company_link a {
	padding-right:20px;
	background:url(/press/news/img/icon_blank.png) right 0.1em no-repeat;
	color:#1546be;
	font-weight:bold;
	font-size:14px;
	display:block;
}
.company_link a:hover {
	text-decoration:underline;
}

/*********************************************
* press_release_search
*********************************************/
.press_release_search {
	width:816px;
	padding:30px 80px;
	margin-top:80px;
	margin-left:auto;
	margin-right:auto;
	background-color:#eeeeee;
}
.press_release_search .search_input_block {
	margin-bottom:26px;
	padding:5px;
	border:1px solid #888888;
	border-radius:5px;
	-moz-border-radius5px;
	-webkit-border-radius:5px;
	background-color:#fff;
}
.press_release_search .search_input_block .textbox {
	width:768px;
	float:left;
	border:none;
	font-size:14px;
}
.press_release_search .search_input_block .search_btn {
	display:block;
	width:19px;
	height:19px;
	float:left;
	background:url(/press/news/img/btn_search.gif) left top no-repeat;
}
.press_release_search .search_input_block .search_btn input {
	display:none;
}
.press_release_search ul li {
	float:left;
	margin-right:30px;
	padding-left:12px;
	background:url(/press/news/img/arrow-related.png) left center no-repeat;
	font-size:14px;
}
.press_release_search ul li a {
	color:#1546be;
	font-weight:bold;
}
.press_release_search ul li a:hover {
	text-decoration:underline;
}

/*********************************************
* rss_feed_link
*********************************************/
.rss_feed_link {
	clear:both;
	width:976px;
	margin-left:auto;
	margin-right:auto;
	text-align:right;
	margin-bottom:15px;
	padding-top: 1em;
	font-size:14px;
}
.rss_feed_link a {
	padding-left:20px;
	background:url(/press/news/img/rss_feed.png) left center no-repeat;
	color:#1546be;
	font-weight:bold;
}
.rss_feed_link a:hover {
	text-decoration:underline;
}

/*********************************************
* sequential-nav
*********************************************/
.sequential-nav {
	clear:both;
	width:976px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
}
.sequential-nav li {
	margin:0 45px;
	display:inline-block;
	font-size:14px;
}
.sequential-nav li.prev {
	padding-left:15px;
	background:url(/press/news/img/arrow-prev.png) left center no-repeat;
}
.sequential-nav li.next {
	padding-right:15px;
	background:url(/press/news/img/arrow-next.png) right center no-repeat;
}
.sequential-nav li a  {
	color:#1546be;
}
.sequential-nav li a:hover {
	text-decoration:underline;
}

/*********************************************
* bottom_link_block
*********************************************/
.bottom_link_block {
    color: #555555;
    font-size: 14px;
    font-style: italic;
    margin-top: 40px;
    margin-bottom: 40px;
	width:976px;
	margin-left:auto;
	margin-right:auto;
	line-height:1.4;
}

/*********************************************
* search_nav_block
*********************************************/
.search_nav_block {
	margin:10px auto 100px;
	width:810px;
}
.search_nav_block .search_nav_form {
	padding:7px 5px;
	border:1px solid #888888;
	border-radius:5px;
	-moz-border-radius5px;
	-webkit-border-radius:5px;
}
.search_nav_block .search_nav_form .textbox {
	width:764px;
	float:left;
	border:none;
	font-size:14px;
}
.search_nav_block .search_nav_form .textbox:focus {
    background:none;
}
.search_nav_block .search_nav_form .search_btn {
	display:block;
	width:19px;
	height:19px;
	float:right;
	margin-right:5px;
	background:url(/press/news/img/btn_search.gif) left center no-repeat;
}
.search_nav_block .search_nav_form .search_btn input {
	display:none;
}
.search_nav_block ul {
	text-align:center;
	margin-top:20px;
}
.search_nav_block ul li {
	display:inline-block;
	margin:0;
}
.search_nav_block ul li a {
	display:block;
	width:248px;
	margin-left:10px;
	padding:10px 5px;
	border:1px solid #888888;
	border-radius:6px;
	-moz-border-radius6px;
	-webkit-border-radius:6px;
	text-align:center;
	font-size:14px;
	color:#595757;
	text-decoration:none;
}
.search_nav_block ul li:first-child a {
	margin-left:0;
}
.search_nav_block ul li a:hover {
	background-color:#898989;
	color:#fff;
}
.search_nav_block ul li a span {
	padding-left:15px;
	background:url(/press/news/img/icon_searchby_list.gif) left center no-repeat;
	font-size:14px;
}
.search_nav_block ul li a:hover span {
	background:url(/press/news/img/icon_searchby_list_active.gif) left center no-repeat;
}

/*********************************************
* search_con_block
*********************************************/
.search_con_block {
	clear:both;
	width:976px;
	margin-left:auto;
	margin-right:auto;
}
.search_con_block h2 {
	margin-bottom:30px;
	text-align:center;
	font-size:23px;
}
#category.search_con_block h2 {
	margin-bottom:10px;
}
.search_con_block .old_cate {
	display:block;
	margin-bottom:30px;
	font-size:14px;
	text-align:center;
}
.search_con_block .old_cate a {
	color:#1546be;
}

.search_con_block a.title_anchor {
	padding-right:40px;
	background:url(/press/news/img/arrow-title-anchor.png) right center no-repeat;
	color:#1f1f1f;
}
.search_con_block a.title_anchor.active {
	padding-right:40px;
	background:url(/press/news/img/arrow-title-anchor-close.png) right center no-repeat;
	color:#1f1f1f;
}
.search_con_block .category_con_block {
	width:460px;
}
.search_con_block #field.category_con_block {
	float:left;
}
.search_con_block #theme.category_con_block {
	float:right;
}
.search_con_block .category_con_block h3 {
	text-align:center;
	font-size:20px;
	border-bottom:1px solid #cccccc;
	margin-bottom:30px;
	padding-bottom:20px;
}
.search_con_block .category_con_block dl {
	margin-left:64px;
	margin-bottom:40px;
}
.search_con_block dl dt {
	font-size:18px;
	margin-bottom:25px;
}
.search_con_block dl dd li {
	float:left;
	margin-right:16px;
	margin-bottom:10px;
	padding-left:15px;
	background:url(/press/news/img/arrow-related.png) left 0.2em no-repeat;
}
.search_con_block dl dd li a {
	color:#1546be;
	font-weight:bold;
	font-size:14px;
}
.search_con_block dl dd li a:hover {
	text-decoration:underline;
}
.search_con_block #old_category {
	clear:both;
	margin-left:auto;
	margin-right:auto;
}
.search_con_block #old_category .old_cate_title {
	text-align:center;
	width:500px;
	margin:0 auto 40px;
}
.search_con_block #old_category .old_cate_title a.title_anchor {
	background:url(/press/news/img/arrow-title-anchor-small.png) right 0.2em no-repeat;
}
.search_con_block #old_category .old_cate_title a.title_anchor.active {
	background:url(/press/news/img/arrow-title-anchor-small-close.png) right 0.2em no-repeat;
}
.search_con_block #old_category .old_cate_title h4 {
	font-size:20px;
	margin-bottom:10px;
	display:inline;
}
.search_con_block #old_category .old_cate_title p {
	font-size:14px;
}
.search_con_block #old_category #category_block {
	margin-bottom:40px;
	padding-bottom:20px;
	display:none;
}
.search_con_block #old_category  {
	border-bottom:1px solid #cccccc;
	margin-left:50px;
	margin-right:50px;
}
.search_con_block #old_category #category_block dl {
	margin-bottom:50px;
}
.search_con_block #old_category dd li {
	margin-right:60px;
}

#date.search_con_block {
	width:816px;
	border-top:1px solid #cccccc;
	margin-top:40px;
	padding:60px 80px 0;
}
#date.search_con_block dl {
	margin-bottom:40px;
}
#date.search_con_block dl li {
	padding-left:15px;
	margin-right:26px;
	background:url(/press/news/img/arrow-related.png) left center no-repeat;
}
#date.search_con_block dl li:first-child {
	margin-left:0;
}

#date.search_con_block form {
	display:inline;
	vertical-align: super;
	margin-left:5px;
}
#date.search_con_block .easy-select-box {
    color: #999999;
    font-size: 12px;
    text-align: left;
	min-width:116px;
	display:none;
	margin-right:6px;
}
#date.search_con_block .easy-select-box.easy-select-0,
#date.search_con_block .easy-select-box.easy-select-1 {
	display:inline-block;
}
.global #date.search_con_block .easy-select-box.easy-select-0 {
	min-width:126px;
}
#date.search_con_block .easy-select-box .esb-displayer {
	border:1px solid #dcdcdc;
	background:url(/press/news/img/arrow-easy-select.jpg) right 8px center no-repeat;
    color: #999999;
    cursor: default;
    height: 33px;
    line-height: 32px;
    padding: 0 30px 0 10px;
	font-size:16px;
}
#date.search_con_block .easy-select-box .esb-dropdown {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #999999;
    max-height: 135px;
    overflow: auto;
    width: 114px !important;
}
.global #date.search_con_block .easy-select-box.easy-select-0 .esb-dropdown {
    width: 124px !important;
}
#date.search_con_block .easy-select-box .esb-dropdown {
    max-height: 265px;
}
#date.search_con_block .easy-select-box .esb-dropdown .esb-item {
    background: #fff none repeat scroll 0 0;
    color: #999999;
    cursor: default;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    padding: 0 10px;
	font-size:16px;
}
#date.search_con_block.easy-select-box .esb-dropdown .esb-item:hover {
    background: #3399ff none repeat scroll 0 0;
    color: #fff;
    text-decoration: none;
}
#date.search_con_block .easy-select-box .esb-dropdown .esb-item:hover {
    background: #eeeeee none repeat scroll 0 0;
    color: #555555;
}
#date.search_con_block .cate_link_btn {
    background-color: #e5e6e6;
    border-radius: 3px;
    color: #1e1e1e;
    display: inline-block;
    font-size: 12px !important;
    height: 35px;
    line-height: 35px;
    margin-left: 5px;
    width: 70px;
	vertical-align:super;
}


.search_con_block dl#old_list dt {
	margin-bottom:10px;
}
.search_con_block dl#old_list dd form {
	float:left;
}
.search_con_block dl#old_list dd p {
	margin-bottom:20px;
	font-size:14px;
}
.search_con_block dl#old_list dd p#old_list_btn {
	float:left;
}
.search_con_block dl#old_list dd p#old_list_btn a {
    background-color: #e5e6e6;
    border-radius: 3px;
    color: #1e1e1e;
    display: inline-block;
    float: left;
    font-size: 15px !important;
    height: 35px;
    line-height: 35px;
    margin-left: 4px;
    width: 90px;
	text-align:center;
}
.global .search_con_block dl#old_list dd p#old_list_btn a {
    font-size: 16px !important;
}

#company.search_con_block {
	width:816px;
	border-top:1px solid #cccccc;
	margin-top:40px;
	padding:60px 80px 0;;
}
#company.search_con_block p {
	margin-bottom:40px;
	font-size:14px;
}
#company.search_con_block p a {
	color:#1546be;
}
#company.search_con_block p a:hover {
	text-decoration:underline;
}
#company.search_con_block ul {
	margin-bottom:40px;
}
#company.search_con_block ul li {
	padding-left:12px;
	margin-bottom:15px;
	background:url(/press/news/img/arrow-related.png) left 0.2em no-repeat;
}
#company.search_con_block ul li a {
	color:#1546be;
	font-weight:bold;
	font-size:14px;
}
#company.search_con_block ul li a.blank {
    background: rgba(0, 0, 0, 0) url("/press/news/img/icon_blank.png") no-repeat scroll right center;
    padding-right: 20px;
}
#company.search_con_block ul li a:hover {
	text-decoration:underline;
}
#company.search_con_block h3 {
	font-size:20px;
	margin-bottom:23px;
}

/* add from social.css */
div.social-container ul {
    float: right;
    margin: 0;
    padding: 0;
}
div.social-container ul li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 1em;
}
div.social-container ul li.print a {
    background-image: url("/press/common/img/print.gif");
    background-position: left center;
    background-repeat: no-repeat;
    display: inline-block;
    line-height: 20px;
    min-height: 20px;
    padding-left: 22px;
}


/*********************************************
*
* SP Layout
*
*********************************************/
@media only screen and (max-width:640px) and (-webkit-min-device-pixel-ratio:1.5){
	
/*********************************************
* All
*********************************************/

.pc {
	display:none;
}
.sp {
	display:block;
}

/*** Selector ***/
	body{
		min-width:320px;
	}
	
/*** pnrContainer ***/
	.pnr_article_maincol {
		width:100%;
		padding-left:10px;
		padding-right:10px;
		box-sizing:border-box;
	}
	div#fs01-content-area div#fs01-content.pnr_article_maincol,
	#pnr_press_contents {
		margin-top:20px;
	}
	
/*** fs01-main-content ***/
	html #fs01-main-content.pnr_press {
		width:100%;
	}
	
	
/*** content-title ***/
	html #p0401-content-area h1.content-title,
	html #fs01-content h1.content-title,
	html #p0401-content h1.content-title,
	html #fs01-main-content h1.content-title,
	html #fs01-content h1.p0401-content-title,
	html #fs01-main-content h1.p0401-content-title {
		width:100%;
	}
	
/*** Footer ***/
	#pnrCommonFooter{
		height:auto;
		border-top:1px solid #989898;
		box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box;
	}
	#pnrCommonFooter ul{
		line-height:100%;
	}
	#pnrCommonFooterNav{
		float:none;
		width:100%!important;
	}
	#pnrCommonFooterSnsBar{
		float:none;
		width:100%;
	}
	#pnrCommonFooterNav li{	
		float:none;
		margin:0; padding:0;
		text-align:center;
		line-height:50px;
		border:0;
		border-bottom:1px solid #989898;
	}
	#pnrCommonFooterSnsBar{
		text-align:center;
		width:100%!important;
	}
	#pnrCommonFooterSnsBar ul{
		margin:0 auto; padding:0;
		width:164px;
		overflow:hidden;
	}
	.jp #pnrCommonFooterSnsBar ul{
		width:23px;
	}
	#pnrCommonFooterSnsBar li{
		display:block;
	}
	#pnrNote{
		margin:30px auto; padding:0 10px;
	}
	
	
/*********************************************
* pnr_breadcrumbs
*********************************************/
	.pnr_breadcrumbs {
		display:none;
	}
	
/*********************************************
* pnr_press_contents.old_template
*********************************************/
#pnr_press_contents.old_template,
#pnr_press_contents.old_template .news_title,
#pnr_press_contents.old_template div.news_products,
.global #pnr_press_contents.old_template,
.global .old_template #news_contents_en .news_sender_en_f,
.global .old_template div.btn-pagetop {
	width:100%;
}

#pnr_press_contents.old_template .left,
#pnr_press_contents.old_template .right {
	float:none;
}


/*********************************************
* pnrSocialTop
*********************************************/
/* hide addthis in header (article page) */
.article_page #pnrSocialTop {
	display:none;
}

/*********************************************
* global_link
*********************************************/
	.global_link {
		width:100%;
		margin-bottom:20px;
	}

/*********************************************
* pnr_press_title
*********************************************/
	#pnr_press_title {
		width:100%;
	}
	#pnr_press_title h1 {
		font-size:25px;
		margin-bottom:20px;
	}
	#pnr_press_title .title_info_block {
		float:none;
		padding-bottom:10px;
		border-bottom:1px solid #dddddd;
	}
	#pnr_press_title .title_info_block .print_block {
		display:none;
	}
	#pnr_press_title .title_info_block #related_company,
	#pnr_press_title .title_info_block .news_date {
		text-align:left;
	}
	#pnr_press_title .title_info_block #related_company {
		margin-top:15px;
		font-size:12px;
	}
	/* pnr_press_title(category) */
	#pnr_press_title.category h1 {
		width:100%;
		float:none;
		display:block;
		margin-bottom:10px;
	}
	#pnr_press_title.category form {
		width:100%;
		display:inline;
		text-align:center;
		margin-left:auto;
		margin-right:auto;
	}
	#pnr_press_title.category select {
		float:none;
		width:auto;
		min-width:150px;
		font-size:16px;
	}

/*********************************************
* month_list
*********************************************/
	.month_list {
		width:100%;
		margin:20px 0;
		padding-left:10px;
		padding-right:10px;
	}
	.month_list li {
		width:22%;
		margin-left:0;
		margin-bottom:10px;
	}
	.month_list li.no_data {
		padding-left:16px;
		padding-right:0;
	}
	.month_list li:nth-child(4n) {
		width:12%;
	}
	.month_list li:nth-child(4n+1) {
		clear:both;
	}

/*********************************************
* pnr_release_list
*********************************************/
	.pnr_release_list {
		width:100%;
	}
	.pnr_release_list li {
		width:100%;
		margin-bottom1:5px;
		padding-bottom:15px;
	}
	.pnr_release_list .date {
		width:100%;
		float:none;
		margin-bottom:10px;
	}
	.pnr_release_list .date a {
		margin-top:0;
		margin-left:5px;
	}
	.pnr_release_list .link {
		width:100%;
		float:none;
	}
	.pnr_release_list .link h2 {
		margin-bottom:10px;
	}
	.pnr_release_list .excerpt.thumbnail .entry_info {
		width:100%;
		float:none;
	}
	.pnr_release_list .excerpt .text {
		display:none;
	}
	.pnr_release_list .excerpt.thumbnail .image a {
		width:100%;
		float:none;
		min-height:180px;
		margin-bottom:10px;
	}
	.pnr_release_list .excerpt.thumbnail .image img {
		max-width:100%;
		max-height:180px;
		width:auto;
		height:auto;
	}
	
	.pnr_release_list .no_entry_data {
		padding-top:30px;
	}
	

/*********************************************
* company_link
*********************************************/
	.company_link {
		width:100%;
		text-align:left;
		margin-bottom:40px;
	}
	.company_link a {
		padding-right:0;
		padding-left:20px;
		background:url(/press/news/img/icon_blank.png) left 0.1em no-repeat;
	}	
	

/*********************************************
* press_release_search
*********************************************/
	.press_release_search {
		width:100%;
		padding:10px;
		box-sizing:border-box;
	}
	.press_release_search .search_input_block form {
		display:table;
		width:100%;
	}
	.press_release_search .search_input_block .textbox {
		width:90%;
		float:none;
		display:table-cell;
	}
	.press_release_search .search_input_block .search_btn {
		float:none;
		display:table-cell;
	}
	.press_release_search ul li {
		float:none;
		margin-bottom:20px;
	}

/*********************************************
* rss_feed_link
*********************************************/
	.rss_feed_link {
		width:100%;
	}

/*********************************************
* year_list
*********************************************/
	.year_list {
		width:100%;
	}
	.year_list li {
		float:left;
		width:44%;
		padding-left:15px;
		margin-bottom:10px;
		background:url(/press/news/img/arrow-related.png) left center no-repeat;
	}
	.year_list li a {
		color:#1546be;
		font-weight:bold;
	}
	.year_list li a:hover {
		text-decoration:underline;
	}

/*********************************************
* bottom_link_block
*********************************************/
	.bottom_link_block {
		width:100%;
	}
	
/*********************************************
* search_nav_block
*********************************************/
	.search_nav_block {
		width:100%;
		margin:0 0 60px;
	}
	.search_nav_block .search_nav_form .textbox {
		width:86%;
		font-size:16px;
	}
	.search_nav_block ul {
		display:none;
	}
	
/*********************************************
* search_con_block
*********************************************/
	.search_con_block {
		width:100%;
	}
	.search_con_block .category_con_block {
		width:auto;
	}
	.search_con_block #field.category_con_block,
	.search_con_block #theme.category_con_block {
		float:none;
	}
	.search_con_block h2 {
		font-size:22px;
	}
	.search_con_block .category_con_block h3 {
		font-size:17px;
		text-align:left;
		color:#666666;
		margin-bottom: 20px;
		padding-bottom: 10px;
	}
	.search_con_block .category_con_block dl {
		width:100%;
		margin-bottom:20px;
		margin-left:0;
	}
	.search_con_block dl dt {
		font-size:17px;
		margin-bottom:15px;
	}
	.search_con_block dl dd li {
		margin-right: 12px;
		padding-left: 10px;
		font-size:13px;
		background:url(/press/news/img/arrow-related.png) left 0.2em no-repeat;
	}
	.search_con_block dl dd li a {
		font-weight:normal;
	}
	.search_con_block #old_category {
		width:90%;
		padding-left:10px;
		padding-right:10px;
		box-sizing:border-box;
		margin-left:5%;
		margin-right:5%;
	}
	.search_con_block #old_category .old_cate_title {
		width:auto;
	}
	.search_con_block #old_category .old_cate_title a {
		padding-right:0;
	}
	.search_con_block #old_category .old_cate_title h4 {
		padding-right:28px;
	}
	.search_con_block #old_category #category_block {
		margin-bottom:20px;
		padding-bottom:10px;
	}
	#page.jp .search_con_block #old_category #category_block {
		margin-left:0;
	}
	.search_con_block #old_category #category_block dl {
		margin-bottom:15px;
	}
	.search_con_block #old_category dd li {
		width:44%;
		margin-right:0;
	}
	
	#date.search_con_block {
		width:100%;
		margin-top:20px;
		padding:30px 0 0;
	}
	#date.search_con_block dl {
		margin-bottom:20px;
	}
	#date.search_con_block dl li {
		margin-right:0;
		width:20%;
	}
	#date.search_con_block select,
	#date.search_con_block select#select_year {
		width:48%;
		float:left;
		font-size:16px;
	}
	#date.search_con_block select#item_default {
		float:right;
	}
	.search_con_block dl#old_list dd form {
		float:none;
	}
	.search_con_block dl#old_list dd p#old_list_btn {
		margin-top:15px;
		width:100%;
	}
	.search_con_block dl#old_list dd p#old_list_btn a {
		margin:0 auto;
		display:block;
		float:none;
	}
	#company.search_con_block {
		width:100%;
		padding:30px 0 0;
		margin-top:0;
	}
	#company.search_con_block h3 {
		margin-bottom:15px;
	}
	#company.search_con_block ul li {
		background:url(/press/news/img/arrow-related.png) left 0.3em no-repeat;
	}
}


/*********************************************
* e-press
*********************************************/
html #fs01-content.pnr_article_maincol h1.e-press-title {
	width:640px;
	font-size:32px;
	position:relative;
	background:none;
	font-weight: normal;
	margin:0 auto;
	padding:0;
	text-align:center;
	font-family: "Open Sans","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif !important;
}
